\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Amour vault trop"
  composer = "from Rhau, Tricinia, 1542, LXXXV"

%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg) and Moeck 470/471"
	date = "Transcribed on July 16, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
  g1 g4 e g2 a g
  r4^"G.P." g g c, g' a e2 d c
  r4 c e2 d g
  r4 g g a b8 a g fis g4 a g fis e4. fis8 g4 c, g'2 a g
  r4^"G.P." g g fis e2 d4 g e d e fis d d'2 g,4 a2 d,
  r4^"G.P." g e a fis b2 g4 c4. b8 a g fis e d4 g2 c,4 d2 g\longa
  \endbar
}
}
bassuswords = \lyricmode {
  A -- mour      vault  _ _    trop 
  qui bien  sen --    scait  d'ef --  fai --  _            re
  d'ef -- fai -- _ re
  Mais   qui ne peult _ _ _ et  y est lon --   gue --  _ _ _   ment _ _
  a en u -- ser     et bien et loy -- aul --   _ _ _ _ _ ment 
  c'est tel en -- nuy que l'on      ne _ sen _ _ _ _  doibt    rair -- _   re.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' bes {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }}
		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

